# Italian translation for pybik
# Copyright (c) 2013-2017 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the pybik package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: pybik\n"
"Report-Msgid-Bugs-To: https://bugs.launchpad.net/pybik/+filebug\n"
"POT-Creation-Date: 2017-09-10 21:58+0200\n"
"PO-Revision-Date: 2017-09-17 05:55+0000\n"
"Last-Translator: Claudio Arseni <claudio.arseni@gmail.com>\n"
"Language-Team: Italian <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2017-09-18 05:31+0000\n"
"X-Generator: Launchpad (build 18449)\n"
"Language: it\n"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 11:28:38 UTC
#: pybiklib/application.py:294
msgid "Press the Esc key to exit Edit Mode"
msgstr "Premi il tasto Esc per uscire dalla modalità Modifica"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-09 10:43:48 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:10:09 UTC
#. substitution for {move_text} in statusbar text
#: pybiklib/application.py:302
#, python-brace-format
msgid "{current} / {total} move"
msgid_plural "{current} / {total} moves"
msgstr[0] "{current} / {total} mossa"
msgstr[1] "{current} / {total} mosse"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-08 07:21:14 UTC
#. substitution for {solved_text} in statusbar text
#: pybiklib/application.py:306
msgid "solved"
msgstr "risolto"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-08 07:21:14 UTC
#: pybiklib/application.py:306
msgid "not solved"
msgstr "non risolto"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2017-09-10 10:43:42 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-08 07:21:14 UTC
#. statusbar text
#: pybiklib/application.py:309
#, python-brace-format
msgid "{move_text}, {solved_text}"
msgstr "{move_text}, {solved_text}"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:10:09 UTC
#: pybiklib/application.py:314
msgid "Congratulations, you have solved the puzzle!"
msgstr "Congratulazioni, hai risolto il rompicapo!"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 17:46:03 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-08 07:21:14 UTC
#. Name of the application, probably should not be translated.
#: pybiklib/config.py:35 data/ui/qt/main.ui.h:271
#: data/app-meta/pybik.desktop.in:3
msgid "Pybik"
msgstr "Pybik"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:45:50 UTC
#. short description
#: pybiklib/config.py:65 data/app-meta/pybik.desktop.in:4
msgid "Rubik's cube game"
msgstr "Gioco del cubo di Rubik"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-21 01:59:26 UTC
#. The next 7 lines belong together and form the long description
#: pybiklib/config.py:68
msgid "Pybik is a 3D puzzle game about the cube invented by Ernő Rubik."
msgstr "Pybik è un rompicapo in 3D basato sul cubo inventato da Ernő Rubik."

#: pybiklib/config.py:70
msgid ""
"Various 3D puzzles, such as cubes, towers, prisms, tetrahedra, octahedra, "
"dodecahedra and many more"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-21 01:59:26 UTC
#: pybiklib/config.py:71
msgid "Solvers for some puzzles"
msgstr "Risolutori per alcuni rompicapo"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:58:07 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#. Use something that is common in the Rubik scene in your language, sometimes it's just the equivalent of "patterns".
#: pybiklib/config.py:72 data/plugins/80-pretty-patterns.plugins.py:19
#: data/plugins/80-pretty-patterns.plugins.py:22
#: data/plugins/80-pretty-patterns.plugins.py:26
#: data/plugins/80-pretty-patterns.plugins.py:30
#: data/plugins/80-pretty-patterns.plugins.py:34
#: data/plugins/80-pretty-patterns.plugins.py:39
#: data/plugins/80-pretty-patterns.plugins.py:43
#: data/plugins/80-pretty-patterns.plugins.py:48
#: data/plugins/80-pretty-patterns.plugins.py:52
#: data/plugins/80-pretty-patterns.plugins.py:56
#: data/plugins/80-pretty-patterns.plugins.py:60
#: data/plugins/80-pretty-patterns.plugins.py:64
#: data/plugins/80-pretty-patterns.plugins.py:68
#: data/plugins/80-pretty-patterns.plugins.py:72
#: data/plugins/80-pretty-patterns.plugins.py:76
#: data/plugins/80-pretty-patterns.plugins.py:82
#: data/plugins/80-pretty-patterns.plugins.py:86
#: data/plugins/80-pretty-patterns.plugins.py:91
#: data/plugins/80-pretty-patterns.plugins.py:95
#: data/plugins/80-pretty-patterns.plugins.py:99
#: data/plugins/80-pretty-patterns.plugins.py:103
#: data/plugins/80-pretty-patterns.plugins.py:107
#: data/plugins/80-pretty-patterns.plugins.py:111
#: data/plugins/80-pretty-patterns.plugins.py:116
#: data/plugins/80-pretty-patterns.plugins.py:120
#: data/plugins/80-pretty-patterns.plugins.py:124
#: data/plugins/80-pretty-patterns.plugins.py:128
#: data/plugins/80-pretty-patterns.plugins.py:133
#: data/plugins/80-pretty-patterns.plugins.py:137
#: data/plugins/80-pretty-patterns.plugins.py:141
#: data/plugins/80-pretty-patterns.plugins.py:145
#: data/plugins/80-pretty-patterns.plugins.py:149
#: data/plugins/80-pretty-patterns.plugins.py:153
#: data/plugins/80-pretty-patterns.plugins.py:157
#: data/plugins/80-pretty-patterns.plugins.py:161
#: data/plugins/80-pretty-patterns.plugins.py:165
#: data/plugins/80-pretty-patterns.plugins.py:169
#: data/plugins/80-pretty-patterns.plugins.py:173
#: data/plugins/80-pretty-patterns.plugins.py:177
#: data/plugins/80-pretty-patterns.plugins.py:181
#: data/plugins/80-pretty-patterns.plugins.py:185
#: data/plugins/80-pretty-patterns.plugins.py:190
#: data/plugins/80-pretty-patterns.plugins.py:195
#: data/plugins/80-pretty-patterns.plugins.py:199
#: data/plugins/80-pretty-patterns.plugins.py:203
#: data/plugins/80-pretty-patterns.plugins.py:207
#: data/plugins/80-pretty-patterns.plugins.py:211
#: data/plugins/80-pretty-patterns.plugins.py:215
#: data/plugins/80-pretty-patterns.plugins.py:219
msgid "Pretty patterns"
msgstr "Modelli graziosi"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-21 01:59:26 UTC
#: pybiklib/config.py:73
msgid "Editor for move sequences"
msgstr "Editor sequenze di mosse"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-21 01:59:26 UTC
#: pybiklib/config.py:74
msgid "Custom colors and images on the surface of the puzzles"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-27 07:43:08 UTC
#: pybiklib/config.py:78
msgid ""
"This program is free software: you can redistribute it and/or modify it "
"under the terms of the GNU General Public License as published by the Free "
"Software Foundation, either version 3 of the License, or (at your option) "
"any later version.\n"
"\n"
"This program is distributed in the hope that it will be useful, but WITHOUT "
"ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or "
"FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for "
"more details."
msgstr ""
"Questo programma è un software libero; è possibile ridistribuirlo e/o "
"modificarlo secondo i termini della licenza GNU General Public License, come "
"pubblicata dalla Free Software Foundation; versione 3 della licenza, o (a "
"scelta) una versione più recente.\n"
"\n"
"Questo programma è distribuito nella speranza che possa risultare utile, ma "
"SENZA ALCUNA GARANZIA; nemmeno la garanzia implicita di COMMERCIABILITÀ o "
"APPLICABILITÀ PER UNO SCOPO PARTICOLARE. Per maggiori dettagli consultare la "
"GNU General Public License."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-27 07:43:08 UTC
#. Text between "<" and ">" is expanded to a link by the program and should not be modified.
#. Text between "<LINK|>" and "<|>" is the translatable text for the link.
#: pybiklib/config.py:90
msgid ""
"Read the full text of the <text:FULL_LICENSE_TEXT|>GNU General Public "
"License<|> or see <http://www.gnu.org/licenses/>."
msgstr ""
"Leggere il testo integrale della <text:FULL_LICENSE_TEXT|>GNU General Public "
"License<|> o consultare consultare <http://www.gnu.org/licenses/>."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:46:41 UTC
#: pybiklib/config.py:93
msgid ""
"You should have received a copy of the GNU General Public License along with "
"this program.  If not, see <http://www.gnu.org/licenses/>."
msgstr ""
"Una copia della licenza GNU General Public License dovrebbe essere stata "
"fornita con questo programma. In caso contrario consultare "
"<http://www.gnu.org/licenses/>."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2017-09-10 10:43:42 UTC
#: pybiklib/config.py:98
#, python-brace-format
msgid ""
"If you find any bugs in Pybik or have a suggestion for an improvement then "
"please submit a <{CONTACT_FILEBUG}|>bug report<|>."
msgstr ""
"Se si trova un bug in Pybik o si ha un suggerimento per un miglioramento, è "
"possibile inviare un <{CONTACT_FILEBUG}|>bug report<|>."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-27 07:49:49 UTC
#: pybiklib/config.py:103
msgid ""
"Translations are managed by the "
"<https://translations.launchpad.net/+groups/launchpad-translators|>Launchpad "
"translation group<|>.\n"
"\n"
"If you want help to translate Pybik to your language you can do it through "
"the <https://translations.launchpad.net/pybik|>web interface<|>.\n"
"\n"
"Read more about <https://help.launchpad.net/Translations|>\"Translating with "
"Launchpad\"<|> and "
"<https://help.launchpad.net/Translations/StartingToTranslate|>\"Starting to "
"translate\"<|>."
msgstr ""
"Le traduzioni sono gestite dal "
"<https://translations.launchpad.net/+groups/launchpad-translators|>gruppo di "
"traduzione su Launchpad<|>.\n"
"\n"
"Per contribuire alla traduzione di Pybik nella propria lingua utilizzare "
"l'<https://translations.launchpad.net/pybik|>interfaccia web<|>.\n"
"\n"
"Per maggiori dettagli consultare "
"<https://help.launchpad.net/Translations|>\"Translating with Launchpad\"<|> "
"e <https://help.launchpad.net/Translations/StartingToTranslate|>\"Starting "
"to translate\"<|>."

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: pybiklib/dialogs.py:44
msgid "Lighting"
msgstr "Luminosità"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:46:41 UTC
#: pybiklib/dialogs.py:44
msgid "Simple"
msgstr "Semplice"

#. labels are the colored stickers on the cube
#: pybiklib/dialogs.py:46
msgid "Labels"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:12:45 UTC
#: pybiklib/dialogs.py:104 data/ui/qt/main.ui.h:275
msgid "Select Puzzle"
msgstr "Seleziona un rompicapo"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:58:07 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#. 1 slice, 2 slices, 3 slices, ...
#: pybiklib/dialogs.py:134 pybiklib/dialogs.py:154 pybiklib/dialogs.py:180
#: pybiklib/dialogs.py:201
msgid "{} slice"
msgid_plural "{} slices"
msgstr[0] ""
msgstr[1] ""

#: pybiklib/dialogs.py:196 pybiklib/dialogs.py:225
msgid "{}×{} slices"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:52:53 UTC
#. The next strings form the text in the help dialog:
#. Title of the 1st paragraph
#: pybiklib/dialogs.py:290
msgid "Using the mouse to rotate the cube"
msgstr "Usare il mouse per ruotare il cubo"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:52:53 UTC
#. Text of the 1st paragraph, followed by bullet list items
#: pybiklib/dialogs.py:292
msgid ""
"Position the mouse cursor over the puzzle and you will see an arrow that "
"gives you a hint in which direction the slice under the mouse cursor will be "
"rotated."
msgstr ""
"Posizionare il puntatore del mouse sul cubo. Apparirà una freccia che "
"mostrerà un suggerimento sulla direzione in cui la striscia sotto il "
"puntatore verrà ruotata."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:52:53 UTC
#: pybiklib/dialogs.py:294
msgid ""
"The left mouse button rotates a single slice of the cube in the direction of "
"the arrow."
msgstr ""
"Il pulsante sinistro del mouse ruota una singola striscia del cubo nella "
"direzione della freccia."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:52:53 UTC
#: pybiklib/dialogs.py:295
msgid ""
"The right mouse button rotates a single slice of the cube against the "
"direction of the arrow."
msgstr ""
"Il pulsante destro del mouse ruota una singola striscia del cubo nella "
"direzione opposta a quella della freccia."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:02:09 UTC
#: pybiklib/dialogs.py:296
msgid ""
"To rotate the whole cube instead of a single slice press the Ctrl key "
"together with the mouse button."
msgstr ""
"Per ruotare l'intero cubo anziché una singola striscia premere il tasto Ctrl "
"insieme al pulsante del mouse."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:52:53 UTC
#. Title of the 2nd paragraph
#: pybiklib/dialogs.py:298
msgid "Using the keyboard to rotate the cube"
msgstr "Usare la tastiera per ruotare il cubo"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:14:50 UTC
#. Text of the 2nd paragraph, followed by bullet list items
#: pybiklib/dialogs.py:300
msgid ""
"Make sure the keyboard focus is on the cube area (e.g. click on the "
"background of the cube). The keys can be configured in the preferences "
"dialog, the default is:"
msgstr ""
"Assicurarsi che il focus della tastiera sia nell'area del cubo (per esempio "
"facendo clic sullo sfondo del cubo). I tasti possono essere configurati nel "
"dialogo delle preferenze. La configurazione predefinita è:"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 12:06:02 UTC
#. before the item text is a list of keys
#: pybiklib/dialogs.py:303 pybiklib/dialogs.py:318
msgid "Moves the left, right, upper, down, front or back slice clockwise."
msgstr ""
"Muove le strisce sinistra, destra, superiore, inferiore, anteriore o "
"posteriore in senso orario."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:14:50 UTC
#: pybiklib/dialogs.py:304 pybiklib/dialogs.py:319
msgid "Moves a slice couterclockwise."
msgstr "Muovi una striscia in senso orario."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:02:09 UTC
#: pybiklib/dialogs.py:305 pybiklib/dialogs.py:320
msgid "Moves the whole cube."
msgstr "Sposta l'intero cubo."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:55:35 UTC
#. Title of the 3rd paragraph
#: pybiklib/dialogs.py:307
msgid "Other keys and buttons"
msgstr "Altri tasti e pulsanti"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:55:35 UTC
#. bullet list items of the 3rd paragraph
#: pybiklib/dialogs.py:309
msgid "Mouse wheel – Zoom in/out"
msgstr "Rotella del mouse - aumenta/diminuisce lo zoom"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:55:35 UTC
#: pybiklib/dialogs.py:310
msgid ""
"Arrow keys, Left mouse button on the background – Changes the direction of "
"looking at the cube."
msgstr ""
"Tasti freccia, pulsante sinistro del mouse in secondo piano - cambiano la "
"vista del cubo"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:17:02 UTC
#: pybiklib/dialogs.py:311
msgid ""
"Moves keyboard focus to the sequence editor above the cube area where you "
"can edit the move sequence in the notation described below. Hit enter when "
"done."
msgstr ""
"Sposta il focus della tastiera all'editor delle sequenze sopra l'area del "
"cubo dove è possibile modificare le sequenze di mosse nella notazione "
"descritta sotto. Premere Invio quando terminato."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:09:20 UTC
#. Title of the 4th paragraph
#: pybiklib/dialogs.py:315
msgid "Notation for moves"
msgstr "Notazione per le mosse"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:02:09 UTC
#. Text of the 4th paragraph, followed by bullet list items
#: pybiklib/dialogs.py:317
msgid ""
"All moves, however they are made, are displayed progressively above the cube "
"area:"
msgstr ""
"Tutte le mosse, quando vengono eseguite, vengono mostrate progressivamente "
"sopra l'area del cubo:"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:25:10 UTC
#: pybiklib/dialogs.py:321
msgid ""
"Moves the first, second or third slice from left clockwise. The allowed "
"numbers are in the range from 1 to the count of parallel slices. \"l1\" is "
"always the same as \"l\" and for the classic 3×3×3-Cube \"l2\" is the same "
"as \"r2-\" and \"l3\" is the same as \"r-\"."
msgstr ""
"Muovi la prima, la seconda e la terza striscia da sinistra in senso orario. "
"I numeri consentiti sono nell'intervallo da 1 al conteggio delle strisce "
"parallele. \"l1\" è sempre uguale a \"l\" e per il classico cubo 3×3×3 "
"\"l2\" è uguale a \"r2-\" e \"l3\" è uguale a \"r-\"."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: pybiklib/dialogs.py:325
msgid "You can use a space to separate groups of moves."
msgstr "È possibile usare uno spazio per separare gruppi di mosse."

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-09 10:02:59 UTC
#: pybiklib/dialogs.py:379
msgid "Pybik project website"
msgstr "Sito del progetto Pybik"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:55:35 UTC
#: pybiklib/pluginlib.py:301
msgid "This plugin does not work for any model."
msgstr "Questo plugin non funziona per alcun modello."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:15 UTC
#: pybiklib/pluginlib.py:303 pybiklib/pluginlib.py:306
msgid "This plugin only works for:"
msgstr "Questo plugin funziona solo con:"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:12:45 UTC
#: pybiklib/pluginlib.py:498
msgid "This puzzle is not solvable."
msgstr "Questa rompicapo è irrisolvibile."

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:10:13 UTC
#. The following 6 words are for the antialiasing levels: disabled, ugly, low, medium, high, higher
#: pybiklib/schema.py:211
msgid "disabled"
msgstr "Disabilitato"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:10:13 UTC
#: pybiklib/schema.py:211
msgid "ugly"
msgstr "Brutto"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:11:54 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:10:13 UTC
#: pybiklib/schema.py:211
msgid "low"
msgstr "Basso"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:11:54 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:10:13 UTC
#: pybiklib/schema.py:212
msgid "medium"
msgstr "Medio"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:11:54 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:10:13 UTC
#: pybiklib/schema.py:212
msgid "high"
msgstr "Alto"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-02 08:56:15 UTC
#: pybiklib/schema.py:212
msgid "higher"
msgstr "Massima"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/about.ui.h:212
msgid "About Pybik"
msgstr "Informazioni su Pybik"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/about.ui.h:213
msgid "Translators:"
msgstr "Traduttori:"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/about.ui.h:214
msgid "About"
msgstr "Informazioni"

#: data/ui/qt/about.ui.h:215
msgid "Contribute"
msgstr ""

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/about.ui.h:216
msgid "License"
msgstr "Licenza"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:15 UTC
#: data/ui/qt/help.ui.h:53 data/ui/qt/main.ui.h:297
msgid "Help"
msgstr "Aiuto"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:44:55 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 16:00:49 UTC
#: data/ui/qt/main.ui.h:272
msgid "&New Challenge"
msgstr ""

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:273
msgid "Ne&w Solved"
msgstr "N&uovo risolto"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:274
msgid "&Quit"
msgstr "&Esci"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:276
msgid "&Set as Initial State"
msgstr "&Imposta come stato iniziale"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:277
msgid "&Reset Rotation"
msgstr "&Reimposta la rotazione"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:278
msgid "&Preferences …"
msgstr "&Preferenze..."

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:279
msgid "&Status Bar"
msgstr "Barra di &stato"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:280
msgid "&Info …"
msgstr "I&nformazioni"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:281
msgid "Rewind"
msgstr "Indietro"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:282
msgid "Previous"
msgstr "Precedente"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:283
msgid "Stop"
msgstr "Interrompi"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:284
msgid "Play"
msgstr "Riproduci"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:285
msgid "Next"
msgstr "Successiva"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:286
msgid "Forward"
msgstr "Avanti"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:287
msgid "Add Mark"
msgstr "Aggiungi marcatore"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:289
msgid "Mark the current place in the sequence of moves"
msgstr "Segna la posizione corrente nella sequenza di mosse"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:291
msgid "Remove Mark"
msgstr "Rimuovi marcatore"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:293
msgid "Remove the mark at the current place in the sequence of moves"
msgstr ""
"Rimuovi il marcatore nella posizione corrente nella sequenza di mosse"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/main.ui.h:295
msgid "&Edit Bar"
msgstr "&Barra delle modifiche"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:15 UTC
#: data/ui/qt/main.ui.h:296
msgid "&Help …"
msgstr "A&iuto ..."

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:372
msgid "Preferences"
msgstr "Preferenze"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:373
msgid "Animation Speed:"
msgstr "Velocità animazione:"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:375
msgid "Mirror Distance:"
msgstr "Distanza specchi:"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:15 UTC
#: data/ui/qt/preferences.ui.h:377
msgid "Quality:"
msgstr "Qualità:"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: data/ui/qt/preferences.ui.h:380
msgid ""
"Lower antialiasing has better performance, higher antialiasing has better "
"quality."
msgstr ""
"Un antialiasing più basso offre prestazioni migliori, mentre uno maggiore "
"offre una migliore qualità."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:15 UTC
#: data/ui/qt/preferences.ui.h:382
msgid "Antialiasing:"
msgstr "Antialiasing:"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:02:23 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:16:57 UTC
#: data/ui/qt/preferences.ui.h:384
msgid "The program needs to be restarted for the changes to take effect."
msgstr ""
"Il programma deve essere riavviato affinché le modifiche abbiano effetto."

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:385
msgid "Graphic"
msgstr "Grafica"

#: data/ui/qt/preferences.ui.h:386
msgid "Point and click, all directions"
msgstr ""

#: data/ui/qt/preferences.ui.h:387
msgid "Point and click, simplified"
msgstr ""

#: data/ui/qt/preferences.ui.h:388
msgid "Gestures"
msgstr ""

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:389
msgid "Mouse"
msgstr "Mouse"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:391 data/ui/qt/preferences.ui.h:393
msgid "Add"
msgstr "Aggiugi"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:395 data/ui/qt/preferences.ui.h:397
msgid "Remove"
msgstr "Rimuovi"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:399 data/ui/qt/preferences.ui.h:401
msgid "Reset"
msgstr "Reimposta"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:402
msgid "Keys"
msgstr "Tasti"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:403
msgid "Color:"
msgstr "Colore:"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:405
msgid "Image File:"
msgstr "File immagine:"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:407
msgid "Tiled"
msgstr "Piastrellato"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:408
msgid "Mosaic"
msgstr "Mosaico"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:409
msgid "Background:"
msgstr "Sfondo:"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: data/ui/qt/preferences.ui.h:411
msgid "Appearance"
msgstr "Aspetto"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 11:54:09 UTC
#: pybiklib/ext/qt.py:1578
msgid "Move"
msgstr "Muovi"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:04:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: pybiklib/ext/qt.py:1581
msgid "Key"
msgstr "Tasto"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: pybiklib/ext/qt.py:1682
msgid "Open Image"
msgstr "Apri immagine"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 11:54:09 UTC
#: pybiklib/ext/qt.py:1720
msgid "plain"
msgstr "Semplice"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 11:54:09 UTC
#: pybiklib/ext/qt.py:1723
msgid "select …"
msgstr "Seleziona ..."

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:11:11 UTC
#: pybiklib/ext/qtui.py:94
msgid "Press a key …"
msgstr "Premi un tasto..."

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:21:36 UTC
#. Add whatever keywords you want in your language, separated by semicolons, last character must be a semicolon. These keywords are used when searching for applications in Unity, GNOME Shell, etc.
#: data/app-meta/pybik.desktop.in:10
msgid "rubik;cube;puzzle;magic;"
msgstr "rubik;cubo;rompicapo;magico;"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:44:55 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 16:00:49 UTC
#: data/plugins/01-challenges.plugins.py:18
#: data/plugins/01-challenges.plugins.py:21
#: data/plugins/01-challenges.plugins.py:24
#: data/plugins/01-challenges.plugins.py:27
#: data/plugins/01-challenges.plugins.py:30
#: data/plugins/01-challenges.plugins.py:33
#: data/plugins/01-challenges.plugins.py:36
#: data/plugins/01-challenges.plugins.py:39
#: data/plugins/01-challenges.plugins.py:42
#: data/plugins/01-challenges.plugins.py:45
#: data/plugins/01-challenges.plugins.py:48
msgid "Challenges"
msgstr "Sfide"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:25:01 UTC
#: data/plugins/01-challenges.plugins.py:19
msgid "Solve random puzzle"
msgstr "Risolvi rompicapo casuale"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:15 UTC
#: data/plugins/01-challenges.plugins.py:22
#: data/plugins/01-challenges.plugins.py:25
#: data/plugins/01-challenges.plugins.py:28
#: data/plugins/01-challenges.plugins.py:31
#: data/plugins/01-challenges.plugins.py:34
#: data/plugins/01-challenges.plugins.py:37
#: data/plugins/01-challenges.plugins.py:40
#: data/plugins/01-challenges.plugins.py:43
#: data/plugins/01-challenges.plugins.py:46
#: data/plugins/01-challenges.plugins.py:49
msgid "Solve in {} move"
msgid_plural "Solve in {} moves"
msgstr[0] "Risolvi in {} mossa"
msgstr[1] "Risolvi in {} mosse"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:49:28 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:58:22 UTC
#: data/plugins/10-beginners.plugins.py:31
#: data/plugins/10-beginners.plugins.py:34
#: data/plugins/10-beginners.plugins.py:56
#: data/plugins/10-beginners.plugins.py:73
#: data/plugins/10-beginners.plugins.py:100
#: data/plugins/10-beginners.plugins.py:118
#: data/plugins/10-beginners.plugins.py:140
#: data/plugins/10-beginners.plugins.py:158
#: data/plugins/14-leyan-lo.plugins.py:21
#: data/plugins/14-leyan-lo.plugins.py:24
#: data/plugins/14-leyan-lo.plugins.py:53
#: data/plugins/14-leyan-lo.plugins.py:74
#: data/plugins/14-leyan-lo.plugins.py:90
#: data/plugins/14-leyan-lo.plugins.py:107
#: data/plugins/14-leyan-lo.plugins.py:129
#: data/plugins/14-leyan-lo.plugins.py:170
#: data/plugins/150-spiegel.plugins.py:32
#: data/plugins/150-spiegel.plugins.py:35
#: data/plugins/150-spiegel.plugins.py:64
#: data/plugins/150-spiegel.plugins.py:85
#: data/plugins/150-spiegel.plugins.py:100
#: data/plugins/150-spiegel.plugins.py:113
#: data/plugins/150-spiegel.plugins.py:130
#: data/plugins/150-spiegel.plugins.py:141
#: data/plugins/151-spiegel-improved.plugins.py:20
#: data/plugins/151-spiegel-improved.plugins.py:23
#: data/plugins/151-spiegel-improved.plugins.py:68
#: data/plugins/151-spiegel-improved.plugins.py:107
#: data/plugins/151-spiegel-improved.plugins.py:139
#: data/plugins/151-spiegel-improved.plugins.py:165
#: data/plugins/151-spiegel-improved.plugins.py:183
#: data/plugins/151-spiegel-improved.plugins.py:197
#: data/plugins/20-2x2x2.plugins.py:18 data/plugins/20-2x2x2.plugins.py:21
#: data/plugins/20-2x2x2.plugins.py:37 data/plugins/20-2x2x2.plugins.py:55
msgid "Solvers"
msgstr "Risolutori"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:47 UTC
#: data/plugins/10-beginners.plugins.py:32
#: data/plugins/10-beginners.plugins.py:35
#: data/plugins/10-beginners.plugins.py:57
#: data/plugins/10-beginners.plugins.py:74
#: data/plugins/10-beginners.plugins.py:101
#: data/plugins/10-beginners.plugins.py:119
#: data/plugins/10-beginners.plugins.py:141
#: data/plugins/10-beginners.plugins.py:159
msgid "Beginner's method"
msgstr "Metodo per principianti"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:49:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:21:36 UTC
#: data/plugins/10-beginners.plugins.py:36
#: data/plugins/14-leyan-lo.plugins.py:26
#: data/plugins/150-spiegel.plugins.py:37
#: data/plugins/151-spiegel-improved.plugins.py:25
msgid "Top edges"
msgstr "Bordi superiori"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:49:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:21:36 UTC
#: data/plugins/10-beginners.plugins.py:58
#: data/plugins/14-leyan-lo.plugins.py:55
#: data/plugins/150-spiegel.plugins.py:66
#: data/plugins/151-spiegel-improved.plugins.py:70
msgid "Top corners"
msgstr "Angoli superiori"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:49:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:21:36 UTC
#: data/plugins/10-beginners.plugins.py:75
#: data/plugins/14-leyan-lo.plugins.py:76
#: data/plugins/150-spiegel.plugins.py:87
#: data/plugins/151-spiegel-improved.plugins.py:109
msgid "Middle slice"
msgstr "Strato intermedio"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:58:07 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/10-beginners.plugins.py:102
#: data/plugins/14-leyan-lo.plugins.py:92
#: data/plugins/150-spiegel.plugins.py:115
#: data/plugins/151-spiegel-improved.plugins.py:167
msgid "Bottom edge orient"
msgstr "Orientamento bordi inferiori"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:58:07 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/10-beginners.plugins.py:120
#: data/plugins/14-leyan-lo.plugins.py:131
#: data/plugins/150-spiegel.plugins.py:143
#: data/plugins/151-spiegel-improved.plugins.py:199
#: data/plugins/20-2x2x2.plugins.py:57
msgid "Bottom corner orient"
msgstr "Orientameto angoli inferiori"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/10-beginners.plugins.py:142
#: data/plugins/14-leyan-lo.plugins.py:109
#: data/plugins/150-spiegel.plugins.py:132
#: data/plugins/151-spiegel-improved.plugins.py:185
#: data/plugins/20-2x2x2.plugins.py:39
msgid "Bottom corner place"
msgstr "Angoli inferiori"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:21:36 UTC
#: data/plugins/10-beginners.plugins.py:160
#: data/plugins/14-leyan-lo.plugins.py:172
#: data/plugins/150-spiegel.plugins.py:102
#: data/plugins/151-spiegel-improved.plugins.py:141
msgid "Bottom edge place"
msgstr "Bordi inferiori"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:57:47 UTC
#. Leyan Lo is the inventor of the solution
#: data/plugins/14-leyan-lo.plugins.py:23
#: data/plugins/14-leyan-lo.plugins.py:25
#: data/plugins/14-leyan-lo.plugins.py:54
#: data/plugins/14-leyan-lo.plugins.py:75
#: data/plugins/14-leyan-lo.plugins.py:91
#: data/plugins/14-leyan-lo.plugins.py:108
#: data/plugins/14-leyan-lo.plugins.py:130
#: data/plugins/14-leyan-lo.plugins.py:171
msgid "Leyan Lo"
msgstr "Leyan Lo"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:49:28 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:58:22 UTC
#. Spiegel is a german magazine
#: data/plugins/150-spiegel.plugins.py:34
#: data/plugins/150-spiegel.plugins.py:36
#: data/plugins/150-spiegel.plugins.py:65
#: data/plugins/150-spiegel.plugins.py:86
#: data/plugins/150-spiegel.plugins.py:101
#: data/plugins/150-spiegel.plugins.py:114
#: data/plugins/150-spiegel.plugins.py:131
#: data/plugins/150-spiegel.plugins.py:142
msgid "Spiegel"
msgstr "Spiegel"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:58:22 UTC
#. Spiegel is a german magazine
#: data/plugins/151-spiegel-improved.plugins.py:22
#: data/plugins/151-spiegel-improved.plugins.py:24
#: data/plugins/151-spiegel-improved.plugins.py:69
#: data/plugins/151-spiegel-improved.plugins.py:108
#: data/plugins/151-spiegel-improved.plugins.py:140
#: data/plugins/151-spiegel-improved.plugins.py:166
#: data/plugins/151-spiegel-improved.plugins.py:184
#: data/plugins/151-spiegel-improved.plugins.py:198
msgid "Spiegel improved"
msgstr "Spiegel migliorato"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:58:07 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 15:59:36 UTC
#: data/plugins/20-2x2x2.plugins.py:19 data/plugins/20-2x2x2.plugins.py:22
#: data/plugins/20-2x2x2.plugins.py:38 data/plugins/20-2x2x2.plugins.py:56
msgid "2×2×2"
msgstr "2×2×2"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:58:07 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/20-2x2x2.plugins.py:23
msgid "Top slice"
msgstr "Strato superiore"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/80-pretty-patterns.plugins.py:20
#: data/plugins/80-pretty-patterns.plugins.py:23
#: data/plugins/80-pretty-patterns.plugins.py:27
#: data/plugins/80-pretty-patterns.plugins.py:31
#: data/plugins/80-pretty-patterns.plugins.py:35
#: data/plugins/80-pretty-patterns.plugins.py:40
#: data/plugins/80-pretty-patterns.plugins.py:44
msgid "Stripes"
msgstr "Strisce"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/80-pretty-patterns.plugins.py:49
#: data/plugins/80-pretty-patterns.plugins.py:53
msgid "Criss-Cross"
msgstr "Incrociato"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:24:12 UTC
#: data/plugins/80-pretty-patterns.plugins.py:57
msgid "Fried Eggs"
msgstr "Uova Fritte"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:61
msgid "Big Fried Eggs"
msgstr "Grandi uova fritte"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:65
#: data/plugins/80-pretty-patterns.plugins.py:69
msgid "4 Fried Eggs"
msgstr "4 uova fritte"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:51:51 UTC
#: data/plugins/80-pretty-patterns.plugins.py:73
msgid "2 Fried Eggs"
msgstr "2 uova fritte"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:77
msgid "Chessboard"
msgstr "Scacchiera"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:83
msgid "Cross"
msgstr "Croce"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:87
msgid "Zig Zag"
msgstr "Zig Zag"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#. T is the shape formed by the cube labels. T-Time is a pun (Tea Time) and not suitable for literal translation. Don't translate it or use something common or whatever you think makes sense.
#: data/plugins/80-pretty-patterns.plugins.py:93
#: data/plugins/80-pretty-patterns.plugins.py:96
#: data/plugins/80-pretty-patterns.plugins.py:100
#: data/plugins/80-pretty-patterns.plugins.py:104
#: data/plugins/80-pretty-patterns.plugins.py:108
#: data/plugins/80-pretty-patterns.plugins.py:112
msgid "T-Time"
msgstr "T"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#. C is the shape formed by the cube labels
#: data/plugins/80-pretty-patterns.plugins.py:118
msgid "C"
msgstr "C"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:121
msgid "Cube in a Cube"
msgstr "Cubo in Cubo"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:01:25 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:28:48 UTC
#: data/plugins/80-pretty-patterns.plugins.py:125
msgid "Striped Cube in a Cube"
msgstr "Cubo a righe in un Cubo"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:51:51 UTC
#: data/plugins/80-pretty-patterns.plugins.py:129
msgid "Six square cuboids"
msgstr "Cuboide a sei facce"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:30:55 UTC
#. Superflip may be not translated, because it has a special meaning in the mathematical theory behind the Rubik's Cube.
#: data/plugins/80-pretty-patterns.plugins.py:135
msgid "Superflip"
msgstr "Salto mortale"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:30:55 UTC
#: data/plugins/80-pretty-patterns.plugins.py:138
msgid "Superflip easy"
msgstr "Salto mortale facile"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:30:55 UTC
#: data/plugins/80-pretty-patterns.plugins.py:142
msgid "Green Mamba"
msgstr "Mamba verde"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:08:51 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:30:55 UTC
#: data/plugins/80-pretty-patterns.plugins.py:146
msgid "Anaconda"
msgstr "Anaconda"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:30:55 UTC
#: data/plugins/80-pretty-patterns.plugins.py:150
msgid "Duck Feet"
msgstr "Piede d'anatra"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: data/plugins/80-pretty-patterns.plugins.py:154
#: data/plugins/80-pretty-patterns.plugins.py:158
#: data/plugins/80-pretty-patterns.plugins.py:162
#: data/plugins/80-pretty-patterns.plugins.py:166
#: data/plugins/80-pretty-patterns.plugins.py:170
#: data/plugins/80-pretty-patterns.plugins.py:174
#: data/plugins/80-pretty-patterns.plugins.py:178
#: data/plugins/80-pretty-patterns.plugins.py:182
msgid "Plus"
msgstr "Più"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: data/plugins/80-pretty-patterns.plugins.py:186
#: data/plugins/80-pretty-patterns.plugins.py:191
#: data/plugins/80-pretty-patterns.plugins.py:196
#: data/plugins/80-pretty-patterns.plugins.py:200
msgid "Minus"
msgstr "Meno"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: data/plugins/80-pretty-patterns.plugins.py:204
msgid "Volcano"
msgstr "Vulcano"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: data/plugins/80-pretty-patterns.plugins.py:208
msgid "Checkerboard (easy)"
msgstr "Scacchiera (semplice)"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:05:10 UTC
#: data/plugins/80-pretty-patterns.plugins.py:212
msgid "Checkerboard (fast)"
msgstr "Scacchiera (veloce)"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/80-pretty-patterns.plugins.py:216
msgid "Mixed Checkerboard"
msgstr "Scacchiera mista"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/80-pretty-patterns.plugins.py:220
msgid "Tipi"
msgstr "Tipi"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:30:55 UTC
#: data/plugins/90-library.plugins.py:18 data/plugins/90-library.plugins.py:22
#: data/plugins/90-library.plugins.py:26 data/plugins/90-library.plugins.py:30
#: data/plugins/90-library.plugins.py:34 data/plugins/90-library.plugins.py:38
#: data/plugins/90-library.plugins.py:42 data/plugins/90-library.plugins.py:46
#: data/plugins/90-library.plugins.py:50 data/plugins/90-library.plugins.py:54
#: data/plugins/90-library.plugins.py:58 data/plugins/90-library.plugins.py:62
#: data/plugins/90-library.plugins.py:66 data/plugins/90-library.plugins.py:70
#: data/plugins/90-library.plugins.py:74 data/plugins/90-library.plugins.py:78
#: data/plugins/90-library.plugins.py:82 data/plugins/90-library.plugins.py:86
#: data/plugins/90-library.plugins.py:91 data/plugins/90-library.plugins.py:96
#: data/plugins/90-library.plugins.py:101
#: data/plugins/90-library.plugins.py:105
#: data/plugins/90-library.plugins.py:110
#: data/plugins/90-library.plugins.py:115
#: data/plugins/90-library.plugins.py:119
#: data/plugins/90-library.plugins.py:123
#: data/plugins/90-library.plugins.py:127
msgid "Library"
msgstr "Libreria"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:19 data/plugins/90-library.plugins.py:23
#: data/plugins/90-library.plugins.py:27 data/plugins/90-library.plugins.py:31
#: data/plugins/90-library.plugins.py:35
msgid "Swap edges"
msgstr "Scambia bordi"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:20
msgid "3 edges ⟳, top layer"
msgstr "3 bordi ⟳, strato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:24
msgid "3 edges ⟲, top layer"
msgstr "3 bordi ⟲, strato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:28
msgid "3 edges, middle layer"
msgstr "3 bordi, strato intermedio"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:32
msgid "4 edges, front and right"
msgstr "4 bordi, davanti e a destra"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:36
msgid "4 edges, front and back"
msgstr "4 bordi, davanti e dietro"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:09:27 UTC
#: data/plugins/90-library.plugins.py:39
msgid "Swap 2 edges and 2 corners, top layer"
msgstr "Scambia 2 bordi e 2 angoli, strato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:51:51 UTC
#: data/plugins/90-library.plugins.py:43 data/plugins/90-library.plugins.py:47
msgid "Flip edges"
msgstr "Capovolgi bordi"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:44
msgid "4 edges"
msgstr "4 bordi"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:48
msgid "2 edges, top layer"
msgstr "2 bordi, strato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:51 data/plugins/90-library.plugins.py:55
#: data/plugins/90-library.plugins.py:59 data/plugins/90-library.plugins.py:63
#: data/plugins/90-library.plugins.py:67 data/plugins/90-library.plugins.py:71
msgid "Swap corners"
msgstr "Scambia angoli"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:52 data/plugins/90-library.plugins.py:76
msgid "2 corners, top layer"
msgstr "2 angoli, strato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:56
msgid "2 corners diagonal, top layer"
msgstr "2 angoli diagonali, strato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:60 data/plugins/90-library.plugins.py:80
msgid "3 corners ⟳, top layer"
msgstr "3 angoli ⟳, starto superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:64
msgid "3 corners ⟲, top layer"
msgstr "3 angoli ⟲, starto superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:68
msgid "4 corners, top layer"
msgstr "4 angoli, starto superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:72
msgid "2 corners, partial sequence, top layer"
msgstr "2 angoli, sequenza parziale, starto superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:11:01 UTC
#: data/plugins/90-library.plugins.py:75 data/plugins/90-library.plugins.py:79
#: data/plugins/90-library.plugins.py:83 data/plugins/90-library.plugins.py:87
msgid "Rotate corners"
msgstr "Ruota angoli"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#: data/plugins/90-library.plugins.py:84
msgid "1 corner ⟳, partial sequence, top layer"
msgstr "1 angolo ⟳, sequenza parziale, stato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#: data/plugins/90-library.plugins.py:88
msgid "1 corner ⟲, partial sequence, top layer"
msgstr "1 angolo ⟲, sequenza parziale, stato superiore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#: data/plugins/90-library.plugins.py:92 data/plugins/90-library.plugins.py:97
#: data/plugins/90-library.plugins.py:102
#: data/plugins/90-library.plugins.py:111
msgid "Rotate center"
msgstr "Ruota centro"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 19:11:04 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:33:50 UTC
#. 2 rotations of the center face in the upper layer
#: data/plugins/90-library.plugins.py:94
msgid "2×Up"
msgstr "2×Su"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#. Up clockwise and front clockwise
#: data/plugins/90-library.plugins.py:99
msgid "Up ⟳ and front ⟳"
msgstr "Su ⟳ a davanti ⟳"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#. Up clockwise and front counterclockwise
#: data/plugins/90-library.plugins.py:104
msgid "Up ⟳ and front ⟲"
msgstr "Su ⟳ e davanti ⟲"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#: data/plugins/90-library.plugins.py:106
msgid "Swap center parts, up and front"
msgstr "Scambia parti centrali, su e davanti"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 09:12:54 UTC
#. Up clockwise and down counterclockwise
#: data/plugins/90-library.plugins.py:113
msgid "Up ⟳ and down ⟲"
msgstr "Su ⟳ e giù ⟲"

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 18:33:50 UTC
#: data/plugins/90-library.plugins.py:116
#: data/plugins/90-library.plugins.py:120
#: data/plugins/90-library.plugins.py:124
#: data/plugins/90-library.plugins.py:128
msgid "Misc"
msgstr "Varie"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-26 08:01:13 UTC
#. Yields in a rotated back layer, but the sequence of moves does not touch the back layer
#: data/plugins/90-library.plugins.py:118
#: data/plugins/90-library.plugins.py:125
#: data/plugins/90-library.plugins.py:129
msgid "Back without back"
msgstr "Indietro ma non il posteriore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-26 08:01:13 UTC
#: data/plugins/90-library.plugins.py:121
msgid "2×Back without back"
msgstr "2 x indietro ma non il posteriore"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:55:05 UTC
#: data/plugins/95-transformations.plugins.py:18
#: data/plugins/95-transformations.plugins.py:21
#: data/plugins/95-transformations.plugins.py:24
msgid "Move transformations"
msgstr "Cambiamenti delle mosse"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:06:39 UTC
#: data/plugins/95-transformations.plugins.py:19
msgid "Invert move sequence"
msgstr "Inverti la sequenza delle mosse"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:06:39 UTC
#: data/plugins/95-transformations.plugins.py:22
msgid "Normalize cube rotations"
msgstr "Normalizza le rotazioni del cubo"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 10:06:39 UTC
#: data/plugins/95-transformations.plugins.py:25
msgid "Normalize move sequence"
msgstr "Normalizza la sequenza delle mosse"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:110
msgid "Brick"
msgstr "Mattone"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:111
#, python-brace-format
msgid "{0}×{1}×{2}-Brick"
msgstr "{0}×{1}×{2}-Mattone"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:04:28 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-09 10:00:41 UTC
#: buildlib/modeldef.py:112
msgid "Width:"
msgstr "Larghezza:"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:29:09 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 16:03:49 UTC
#: buildlib/modeldef.py:112 buildlib/modeldef.py:151 buildlib/modeldef.py:249
#: buildlib/modeldef.py:300 buildlib/modeldef.py:311
msgid "Height:"
msgstr "Altezza:"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:38:48 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-15 16:03:49 UTC
#: buildlib/modeldef.py:112
msgid "Depth:"
msgstr "Profondità:"

#: buildlib/modeldef.py:120 buildlib/modeldef.py:257 buildlib/modeldef.py:319
#: buildlib/modeldef.py:374 buildlib/modeldef.py:433
msgid "up"
msgstr ""

#: buildlib/modeldef.py:120 buildlib/modeldef.py:205 buildlib/modeldef.py:257
#: buildlib/modeldef.py:319 buildlib/modeldef.py:373 buildlib/modeldef.py:430
msgid "down"
msgstr ""

#: buildlib/modeldef.py:120 buildlib/modeldef.py:205 buildlib/modeldef.py:257
msgid "left"
msgstr ""

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:04:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 11:54:09 UTC
#: buildlib/modeldef.py:120 buildlib/modeldef.py:205 buildlib/modeldef.py:257
msgid "right"
msgstr ""

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:04:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 11:54:09 UTC
#: buildlib/modeldef.py:120 buildlib/modeldef.py:374
msgid "front"
msgstr ""

# translated by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2015-03-28 22:59:32 UTC
#: buildlib/modeldef.py:120 buildlib/modeldef.py:205 buildlib/modeldef.py:257
#: buildlib/modeldef.py:320 buildlib/modeldef.py:373
msgid "back"
msgstr ""

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:149
msgid "Tower"
msgstr "Torre"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:150
#, python-brace-format
msgid "{0}×{1}-Tower"
msgstr "{0}×{1}-Torre"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:04:28 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:151 buildlib/modeldef.py:249 buildlib/modeldef.py:300
#: buildlib/modeldef.py:311
msgid "Basis:"
msgstr "Base:"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:163
msgid "Cube"
msgstr "Cubo"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:08:31 UTC
# reviewed by: Gianfranco Frisani https://launchpad.net/~gfrisani on 2014-02-01 12:00:52 UTC
#: buildlib/modeldef.py:164
#, python-brace-format
msgid "{0}×{0}×{0}-Cube"
msgstr "{0}×{0}×{0}-Cubo"

# translated by: acc01291 https://launchpad.net/~acc01291 on 2013-06-02 18:04:28 UTC
# reviewed by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2013-06-09 10:00:41 UTC
#: buildlib/modeldef.py:165 buildlib/modeldef.py:197 buildlib/modeldef.py:365
#: buildlib/modeldef.py:422
msgid "Size:"
msgstr "Dimensione:"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:06:40 UTC
#: buildlib/modeldef.py:177 buildlib/modeldef.py:178
msgid "Void Cube"
msgstr "Cubo vuoto"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:59:05 UTC
#: buildlib/modeldef.py:195
msgid "Tetrahedron"
msgstr "Tetraedro"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:59:05 UTC
#: buildlib/modeldef.py:196
#, python-brace-format
msgid "{0}-Tetrahedron"
msgstr "{0}-Tetraedro"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:06:40 UTC
#: buildlib/modeldef.py:247
msgid "Triangular Prism"
msgstr "Prisma triangolare"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:12:04 UTC
#: buildlib/modeldef.py:248
#, python-brace-format
msgid "{0}×{1} Triangular Prism"
msgstr "Prisma triangolare {0}×{1}"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:06:40 UTC
#: buildlib/modeldef.py:298
msgid "Triangular Prism (complex)"
msgstr "Prisma triangolare (complesso)"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:12:04 UTC
#: buildlib/modeldef.py:299
#, python-brace-format
msgid "{0}×{1} Triangular Prism (complex)"
msgstr "Prisma triangolare (complesso) {0}×{1}"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:06:40 UTC
#: buildlib/modeldef.py:309
msgid "Pentagonal Prism"
msgstr "Prisma pentagonale"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:12:04 UTC
#: buildlib/modeldef.py:310
#, python-brace-format
msgid "{0}×{1} Pentagonal Prism"
msgstr "Prisma pentagonale {0}×{1}"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:25:01 UTC
#: buildlib/modeldef.py:320 buildlib/modeldef.py:373
msgid "front-right"
msgstr ""

#: buildlib/modeldef.py:320 buildlib/modeldef.py:374
msgid "back-right"
msgstr ""

#: buildlib/modeldef.py:320 buildlib/modeldef.py:374
msgid "back-left"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:25:01 UTC
#: buildlib/modeldef.py:320 buildlib/modeldef.py:373
msgid "front-left"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:34:54 UTC
#: buildlib/modeldef.py:354
msgid "Pentagonal Prism (stretched)"
msgstr "Prisma pentagonale (steso)"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:34:54 UTC
#: buildlib/modeldef.py:355
#, python-brace-format
msgid "{0}×{1} Pentagonal Prism (stretched)"
msgstr "Prisma pentagonale (steso) {0}×{1}"

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:59:05 UTC
#: buildlib/modeldef.py:363
msgid "Octahedron"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:59:05 UTC
#: buildlib/modeldef.py:364
#, python-brace-format
msgid "{0}-Octahedron"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:59:05 UTC
#: buildlib/modeldef.py:420
msgid "Dodecahedron"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-04-25 08:59:05 UTC
#: buildlib/modeldef.py:421
#, python-brace-format
msgid "{0}-Dodecahedron"
msgstr ""

#: buildlib/modeldef.py:430
msgid "down-back-right"
msgstr ""

#: buildlib/modeldef.py:430
msgid "down-front-right"
msgstr ""

#: buildlib/modeldef.py:431
msgid "down-front"
msgstr ""

#: buildlib/modeldef.py:431
msgid "down-front-left"
msgstr ""

#: buildlib/modeldef.py:431
msgid "down-back-left"
msgstr ""

#: buildlib/modeldef.py:432
msgid "up-back"
msgstr ""

#: buildlib/modeldef.py:432
msgid "up-back-right"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:25:01 UTC
#: buildlib/modeldef.py:432
msgid "up-front-right"
msgstr ""

# translated by: Claudio Arseni https://launchpad.net/~claudio.arseni on 2015-07-31 14:25:01 UTC
#: buildlib/modeldef.py:433
msgid "up-front-left"
msgstr ""

#: buildlib/modeldef.py:433
msgid "up-back-left"
msgstr ""
